EBOOK-VIEWER(1)

NAME
ebook-viewer - ebook-viewer

ebook-viewer [options] fichier

Visualiser un livre numérique.

Chaque fois que vous passez à ebook-viewer des arguments comportant des espaces, entourez l’argument à l’aide de guillemets. Par exemple: "/some path/with spaces"

[OPTIONS]

--continue
    Continuer la lecture du livre précédemment ouvert

--debug-javascript
    Afficher les alertes javascript et les messages console dans la console

--detach
    Détacher du terminal de contrôle, s'il y en a un (linux uniquement)

--full-screen, --fullscreen, -f
    Si précisé, la fenêtre de la visionneuse essaiera, au démarrage, de s’ouvrir en plein écran.

--help, -h
    affiche ce message d'aide et quitte

--open-at
    La position à laquelle ouvrir le livre indiqué. Cette position est un endroit tel que celui est affiché dans le coin supérieur gauche de la visionneuse. Alternativement, vous pouvez utiliser la forme toc:quelque chose et elle s'ouvrira à l'emplacement de la première entrée Table des matières qui contient la chaîne "quelque chose". Vous pouvez aussi utiliser toc-href:quelque chose pour aller à un emplacement correspondant à un file/id à l'intérieur du livre.

--raise-window
    Si spécifié, la fenêtre de la visionneuse essaiera, au lancement, d’apparaître au premier plan.

--version
    affiche le numéro de version du logiciel et quitte

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal